"use strict";

const {
  convertCode
} = require('../utilities');

test('Object rest spread operator', () => {
  const inputCode = `let object = {
  a: '01', b: '02'
};
let newObject = {
  c: '03',
  ...object
};`;
  const outputCode = `let object = {
  a: '01',
  b: '02'
};
let newObject = {
  c: '03',
  ...object
};`;
  expect(convertCode(inputCode)).toBe(outputCode);
});